.nans_pic_text {
  padding: 70px 0;
}

@media screen and (max-width:1440px) {
  .nans_pic_text {
     padding: 50px 0;
  }
}

@media screen and (max-width: 991px) {
  .nans_pic_text {
     padding: 30px 0;
  }
}


.nans_pic_text .content {
  margin-top: 40px;
  text-align: center;
}

.nans_pic_text .content p~p {
  margin-top: 15px;
}

.nans_pic_text .pic {
  width: 100%;
  margin-top: 30px;
  border-radius: 5px;
}
.nans_pic_text h2{
  font-size: clamp(24px, 2.1vw, 40px);
    color: #000000;
    line-height: 1.6;
    font-weight: 700;
    text-transform: capitalize;
}



@media screen and (max-width: 991px) {

  .nans_pic_text p {
    font-size: 15px;
  }

  .nans_pic_text h2{
    line-height: 28px;
  }

  .nans_pic_text .content {
    margin-top: 20px;
  }
}

